import java.io.*;
import javax.swing.*;
import javax.tools.*;
import java.util.*;
import java.lang.Integer;
import java.awt.*;
import java.awt.event.*;
import java.awt.font.*;
import java.awt.geom.*;
import java.awt.image.*;
import javax.swing.*;
import java.util.Locale;
import java.text.*;
import java.util.*;
import javax.swing.table.*;
import static java.lang.Math.*;

class ce1X
{	  public String s;
	  ce1 c1;
      public  ce1X()
	  { // default function class name . f2D
      c1=new ce1();
	  }
	  
	  public  ce1X(String name,String function)
	  {	  c1=new ce1(name,function);
	  }
	  
	  public  ce1X(String function)
	  {	  c1=new ce1(function); }

}
